German Pegasus Mail
Gmx Mail will not work without TLS 1.2 or 1.3

Gmx and other providers will no longer support TLS 1.0 and 1.1. Therefore, the e-mail traffic will no longer be supported. Is there support for TLS 1.2 or even 1.3 for Pegasus?
I am unsure how to then proceed with the various accounts I manage with Pmail.
Thanks.


Gmx and other providers will no longer support TLS 1.0 and 1.1. Therefore, the e-mail traffic will no longer be supported. Is there support for TLS 1.2 or even 1.3 for Pegasus? I am unsure how to then proceed with the various accounts I manage with Pmail. Thanks.

I just using the setting "direct SSL" for GMX for POP3, SMTP, IMAP and have no issues.
And by the way, the used OpenSSL version 1.1.1 supports also TLS1.3. smile


I just using the setting "direct SSL" for GMX for POP3, SMTP, IMAP and have no issues. And by the way, the used OpenSSL version 1.1.1 supports also TLS1.3. ;)

Pegasus v4.8 DE - Win10 pro

edited Apr 29 at 6:27 am
live preview
enter atleast 10 characters
WARNING: You mentioned %MENTIONS%, but they cannot see this message and will not be notified
Saving...
Saved
With selected deselect posts show selected posts
All posts under this topic will be deleted ?
Pending draft ... Click to resume editing
Discard draft